@charset "utf8";

html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
}
:root {
  --color0:#FFFFFF;
  --color1:#000000;
  --color2:#B4A87E;
  --color3:#273645;
  --color4:#EC0000;
  --color5:#F1F1F1;
  --color6:#8C8C8C;
  --color7:#81B3C1;
}
picture {
  display: block;
  /*height: 100%;*/
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img {
  width: 100%;
  height: auto;
}
a:hover {
  opacity: 0.8;
}

/*---------------------------
header
---------------------------*/
header {
  width: 100%;
  align-items: center;
  margin: 0 auto calc(6vw / 19.2);
  background-color: var(--color0);
  box-shadow: 0 calc(-4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, .6);
}
@media screen and (max-width: 767px) {
  header {
    margin: 0 auto calc(3vw / 3.6);
    box-shadow: 0 calc(-4vw / 3.6) calc(10vw / 3.6) rgba(0, 0, 0, .6);
  }
}
.header-logo {
  display: block;
  width: calc(1145vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .header-logo {
    width: calc(260vw / 3.6);
  }
}

/* floating cta */
.cta-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: var(--color0);
  box-shadow: 0 calc(-4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, .2);
  z-index: 11;
}
@media screen and (max-width: 767px) {
  .cta-menu {
    box-shadow: 0 calc(-2vw / 3.6) calc(4vw / 3.6) rgba(0, 0, 0, .2);
  }
}
.floating-box {
  display: flex;
  justify-content: center;
  gap: 0 calc(30vw / 19.2);
  width: calc(1200vw / 19.2);
  margin: calc(30vw / 19.2) auto;
}
@media screen and (max-width: 767px) {
  .floating-box {
    gap: calc(4vw / 3.6) calc(8vw / 3.6);
    width: 100%;
    margin: calc(10vw / 3.6) auto;
  }
  .floating-cta-mail {
    width: calc(168vw / 3.6);
  }
  .floating-cta-line {
    width: calc(168vw / 3.6);
  }
}

/*---------------------------
section
---------------------------*/
section {
  width: 100%;
}
.section-01 {
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
  margin: 0 auto calc(100vw / 19.2);
}
@media screen and (max-width: 767px) {
  .section-01 {
    margin: 0 auto calc(16vw / 3.6);
  }
}
.section-02 {
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
  margin: calc(-10vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .section-02 {
    margin: calc(-5vw / 3.6) auto 0;
  }
}
.section-03 {
  background-image: url(../image/pc/back_2.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-03 {
    background-image: url(../image/sp/back_2.png);
  }
}
.section-03::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(20vw / 19.2);
  background-color: var(--color3);
  box-shadow: 0 calc(4vw / 19.2) calc(8vw / 19.2) rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 767px) {
  .section-03::after {
    height: calc(12vw / 3.6);
  }
}
.section-04 {
  padding: calc(30vw / 19.2) 0 0;
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-04 {
    padding: calc(20vw / 3.6) 0 0;
    background-image: url(../image/sp/back_1.png);
  }
}
.section-05 {
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
  margin: calc(-10vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .section-05 {
    background-image: url(../image/sp/back_1.png);
    margin: calc(-5vw / 3.6) auto 0;
  }
}
@media screen and (max-width: 767px) {
  .section-06 {
    position: relative;
  }
}
.section-07::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(20vw / 19.2);
  background-color: var(--color3);
  box-shadow: 0 calc(4vw / 19.2) calc(8vw / 19.2) rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 767px) {
  .section-07::after {
    height: calc(12vw / 3.6);
  }
}
.section-08 {
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-08 {
    background-image: url(../image/sp/back_1.png);
  }
}
.section-09 {
  position: relative;
  background-image: url(../image/pc/back_1.png);
  background-repeat: repeat;
  background-size: 100%;
  margin: calc(-10vw / 19.2) auto 0;
  padding: 0 0 calc(100vw / 19.2);
}
@media screen and (max-width: 767px) {
  .section-09 {
    background-image: url(../image/sp/back_1.png);
    margin: calc(-5vw / 3.6) auto 0;
    padding: 0 0 calc(50vw / 3.6);
  }
}
.section-09::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: calc(20vw / 19.2);
  background-color: var(--color2);
  box-shadow: 0 calc(4vw / 19.2) calc(8vw / 19.2) rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 767px) {
  .section-09::after {
    height: calc(12vw / 3.6);
  }
}
.section-form {
  padding: calc(90vw / 19.2) 0 calc(140vw / 19.2);
  background-image: url(../image/pc/back_2.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-form {
    padding: calc(30vw / 3.6) 0 calc(18vw / 3.6);
  background-image: url(../image/sp/back_2.png);
  }
}
/* 01 */
.item-01__1 {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01__1 {
    width: 100%;
    margin: 0 auto;
  }
}
/* 02 */
.item-02__1 {
  width: calc(462vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(40vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02__1 {
    width: calc(220vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(16vw / 3.6);
  }
}
.item-02__2 {
  width: calc(1408vw / 19.2);
  padding: 0 0 calc(80vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02__2 {
    width: calc(330vw / 3.6);
    padding: 0 0 calc(40vw / 3.6);
  }
}
/* 03 */
.item-03__1 {
  box-sizing: border-box;
  width: 100%;
  padding: calc(36vw / 19.2) calc(520vw / 19.2) calc(40vw / 19.2);
  margin: 0 0 calc(30vw / 19.2);
  background-color: var(--color3);
}
@media screen and (max-width: 767px) {
  .item-03__1 {
    padding: calc(14vw / 3.6) calc(26vw / 3.6) calc(10vw / 3.6);
    margin: 0 0 calc(12vw / 3.6);
  }
}
.item-03__2 {
  width: calc(1400vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03__2 {
    width: calc(336vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
.item-03__3 {
  width: calc(1400vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03__3 {
    width: calc(336vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
.item-03__4 {
  width: calc(1400vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03__4 {
    width: calc(336vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
.item-03__5 {
  width: calc(1400vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03__5 {
    width: calc(336vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
/* 05 */
.item-05__1 {
  width: calc(444vw / 19.2);
  padding: calc(80vw / 19.2) 0 calc(50vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05__1 {
    width: calc(220vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(14vw / 3.6);
  }
}
.item-05__2 {
  box-sizing: border-box;
  width: calc(1340vw / 19.2);
  padding: 0 0 calc(60vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05__2 {
    width: calc(330vw / 3.6);
    padding: 0 0 calc(24vw / 3.6);
  }
}
/* 06 */
.item-06__1 {
  width: calc(244vw / 19.2);
  padding: calc(80vw / 19.2) 0 calc(50vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06__1 {
    position: absolute;
    top: calc(26vw / 3.6);
    left: calc(110vw / 3.6);
    width: calc(120vw / 3.6);
    padding: 0;
    z-index: 2;
  }
}
.experience {
  display: flex;
  flex-wrap: wrap;
  gap: calc(40vw / 19.2) calc(30vw / 19.2);
  width: calc(1400vw / 19.2);
  margin: 0 auto calc(120vw / 19.2);
}
@media screen and (max-width: 767px) {
  .experience {
    display: none;
  }
}
.experience_pc {
  width: calc(50% - calc(15vw / 19.2));
}
.experience_pc:last-child:nth-child(odd) {
  margin-left: auto;
  margin-right: auto;
}
/* 07 */
.item-07__1 {
  width: calc(290vw / 19.2);
  padding: calc(80vw / 19.2) 0 calc(50vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07__1 {
    width: calc(150vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(24vw / 3.6);
  }
}
.item-07__2 {
  width: calc(1490vw / 19.2);
  padding: 0 0 calc(80vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07__2 {
    width: calc(346vw / 3.6);
    padding: 0 0 calc(24vw / 3.6);
  }
}
/* 08 */
.item-08__1 {
  width: calc(514vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(20vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__1 {
    width: calc(240vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(20vw / 3.6);
  }
}
.item-08__2 {
  width: calc(1340vw / 19.2);
  padding: 0 0 calc(40vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__2 {
    width: calc(320vw / 3.6);
    padding: 0 0 calc(20vw / 3.6);
  }
}
/* 09 */
.item-09__1 {
  width: calc(440vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(20vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-09__1 {
    width: calc(210vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(16vw / 3.6);
  }
}
.google_map {
  width: calc(1244vw / 19.2);
  margin: 0 auto calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .google_map {
    width: calc(330vw / 3.6);
    margin: 0 auto calc(8vw / 3.6);
  }
}
.google_map iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.location_box {
  position: relative;
  box-sizing: border-box;
  width: calc(1244vw / 19.2);
  margin: 0 auto;
  padding: calc(16vw / 19.2) calc(20vw / 19.2);
  color: var(--color0);
  background-color: var(--color3);
  font-family: "Shippori Mincho", sans-serif;
}
@media screen and (max-width: 767px) {
  .location_box {
    width: calc(330vw / 3.6);
    padding: calc(12vw / 3.6) calc(16vw / 3.6);
  }
}
.location_1 {
  border-bottom: calc(2vw / 19.2) solid var(--color0);
  padding-bottom: calc(12vw / 19.2);
  font-size: calc(29vw / 19.2);
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .location_1 {
    border-bottom: calc(2vw / 3.6) solid var(--color0);
    padding-bottom: calc(8vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.location_2 {
  font-size: calc(24vw / 19.2);
  padding-top: calc(10vw / 19.2);
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .location_2 {
    font-size: calc(12vw / 3.6);
    padding-top: calc(6vw / 3.6);
  }
}
.insta_icon {
  position: absolute;
  right: calc(70vw / 19.2);
  top: calc(16vw / 19.2);
  width: calc(40vw / 19.2);
}
@media screen and (max-width: 767px) {
  .insta_icon {
    right: calc(46vw / 3.6);
    top: calc(14vw / 3.6);
    width: calc(28vw / 3.6);
  }
}
.line_icon {
  position: absolute;
  right: calc(20vw / 19.2);
  top: calc(16vw / 19.2);
  width: calc(40vw / 19.2);
}
@media screen and (max-width: 767px) {
  .line_icon {
    right: calc(12vw / 3.6);
    top: calc(14vw / 3.6);
    width: calc(28vw / 3.6);
  }
}
/* 動画埋め込み */
.youtube {
  width: calc(950vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .youtube {
    width: calc(318vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
.youtube iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
/* 汎用 */
.features__1 {
  width: calc(1453vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .features__1 {
    width: calc(350vw / 3.6);
  }
}
.features__2 {
  width: calc(1453vw / 19.2);
  margin: calc(50vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .features__2 {
    width: calc(350vw / 3.6);
    margin: calc(20vw / 3.6) auto 0;
  }
}
/* 汎用cta */
.cta {
  /*position: relative;*/
  width: 100%;
  margin: 0 auto;
}
.cta-box {
  display: flex;
  width: calc(794vw / 19.2);
  gap: 0 calc(100vw / 19.2);
  margin: calc(-202vw / 19.2) auto calc(95vw / 19.2);
}
@media screen and (max-width: 767px) {
  .cta-box {
    width: calc(340vw / 3.6);
    gap: 0 calc(10vw / 3.6);
    margin: calc(-86vw / 3.6) auto calc(34vw / 3.6);
  }
}
/* swiper */
@media screen and (max-width: 767px) {
  .experience-swiper-container .swiper-button-prev::after {
    content: "";
    position: relative;
    display: block;
    width: calc(10vw / 3.6);
    height: calc(13vw / 3.6);
    top: calc(-140vw / 3.6);
    left: calc(44vw / 3.6);
    background-image: url(../image/sp/polygon_left.png);
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .experience-swiper-container .swiper-button-next::after {
    content: "";
    position: relative;
    display: block;
    width: calc(10vw / 3.6);
    height: calc(13vw / 3.6);
    top: calc(-140vw / 3.6);
    right: calc(44vw / 3.6);
    background-image: url(../image/sp/polygon_right.png);
    background-repeat: no-repeat;
    background-size: 100%;
  }
}

/* 入力フォーム */
.form-copy {
  width: calc(390vw / 19.2);
  margin: 0 auto calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .form-copy {
    width: calc(130vw / 3.6);
    margin: 0 auto calc(14vw / 3.6);
  }
}
.form-wrapper {
  width: calc(1244vw / 19.2);
  margin: 0 auto;
  padding: calc(10vw / 19.2) 0;
  background-color: var(--color0);
  box-shadow: 0 0 calc(8vw / 19.2) rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .form-wrapper {
    width: calc(330vw / 3.6);
  }
}
.form-wrap {
  box-sizing: border-box;
  width: calc(100% - calc(20vw / 19.2));
  margin: 0 calc(10vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color1);
}
@media screen and (max-width: 767px) {
  .form-wrap {
    width: calc(330vw / 3.6);
  }
}
.form-supplement {
  font-size: calc(24vw / 19.2);
  padding: calc(30vw / 19.2) 0 calc(30vw / 19.2);
  text-align: center;
  color: var(--color1);
}
@media screen and (max-width: 767px) {
  .form-supplement {
    font-size: calc(12vw / 3.6);
    padding: calc(12vw / 3.6) 0 calc(10vw / 3.6);
  }
}
.form {
  margin: 0 calc(40vw / 19.2);
}
@media screen and (max-width: 767px) {
  .form {
    margin: 0 calc(20vw / 3.6);
  }
}
/*.form-name {
  font-size: calc(28vw / 19.2);
  font-weight: 500;
  padding-bottom: calc(8vw / 19.2);
}
@media screen and (max-width: 767px) {
  .form-name {
    font-size: calc(14vw / 3.6);
    padding-bottom: calc(4vw / 3.6);
  }
}*/
.input-area {
  padding: 0 0 calc(24vw / 19.2);
}
@media screen and (max-width: 767px) {
  .input-area {
    padding: 0 0 calc(12vw / 3.6);
  }
}
.input-area label,
.select-area label,
.text-area label {
  font-size: calc(28vw / 19.2);
  font-weight: 500;
  line-height: calc(36vw / 19.2);
}
@media screen and (max-width: 767px) {
  .input-area label,
  .select-area label,
  .text-area label {
    font-size: calc(14vw / 3.6);
    line-height: calc(18vw / 3.6);
  }
}
.input-area input {
  box-sizing: border-box;
  border: none;
  width: 100%;
  font-size: calc(24vw / 19.2);
  line-height: calc(42vw / 19.2);
  padding: calc(16vw / 19.2) calc(18vw / 19.2);
  background-color: var(--color5);
}
@media screen and (max-width: 767px) {
  .input-area input {
    font-size: calc(14vw / 3.6);
    line-height: calc(28vw / 3.6);
    padding: 0 calc(6vw / 3.6);
  }
}
.input-area input::placeholder {
  color: var(--color6);
}
.select-area {
  padding: 0 0 calc(24vw / 19.2);
}
@media screen and (max-width: 767px) {
  .select-area {
    padding: 0 0 calc(12vw / 3.6);
  }
}
.select-area select {
  box-sizing: border-box;
  border: none;
  width: 100%;
  font-size: calc(24vw / 19.2);
  padding: calc(22vw / 19.2) calc(18vw / 19.2);
  background-color: var(--color5);
}
@media screen and (max-width: 767px) {
  .select-area select {
    font-size: calc(14vw / 3.6);
    padding: calc(5.4vw / 3.6) calc(6vw / 3.6);
  }
}
.select-area select::placeholder {
  color: var(--color6);
}
.text-area textarea {
  box-sizing: border-box;
  border: none;
  width: 100%;
  font-size: calc(24vw / 19.2);
  line-height: calc(40vw / 19.2);
  padding: calc(16vw / 19.2) calc(18vw / 19.2);
  background-color: var(--color5);
}
@media screen and (max-width: 767px) {
  .text-area textarea {
    font-size: calc(14vw / 3.6);
    line-height: calc(28vw / 3.6);
    padding: calc(10vw / 3.6) calc(6vw / 3.6);
  }
}
.text-area textarea::placeholder {
  color: var(--color6);
}
.required {
  font-size: calc(15vw / 19.2);
  color: var(--color4);
}
@media screen and (max-width: 767px) {
  .required {
    font-size: calc(14vw / 3.6);
  }
}
.submit {
  display: block;
  font-size: calc(28vw / 19.2);
  padding: calc(20vw / 19.2) calc(150vw / 19.2);
  margin: calc(40vw / 19.2) auto calc(40vw / 19.2);
  border: none;
  border-radius: calc(15vw / 19.2);
  color: var(--color0);
  background-color: var(--color7);
  box-shadow: 0 calc(4vw / 19.2) 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  .submit {
    font-size: calc(16vw / 3.6);
    padding: calc(10vw / 3.6) calc(54vw / 3.6);
    margin: calc(20vw / 3.6) auto calc(20vw / 3.6);
    border-radius: calc(6vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) 0 rgba(0, 0, 0, 0.1);
  }
}
.error {
  font-size: calc(20vw / 19.2);
  color: var(--color4);
}
@media screen and (max-width: 767px) {
  .error {
    font-size: calc(10vw / 3.6);
  }
}

/* 確認フォーム */
.section-confirm {
  padding: calc(30vw / 19.2) 0 calc(30vw / 19.2);
  background-image: url(../image/pc/back_2.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-confirm {
    padding: calc(14vw / 3.6) 0 calc(14vw / 3.6);
    background-image: url(../image/sp/back_2.png);
  }
}
.item-confirm {
  display: block;
  box-sizing: border-box;
  width: calc(1200vw / 19.2);
  margin: 0 auto;
  padding: calc(20vw / 19.2) calc(40vw / 19.2);
  border-radius: calc(16vw / 19.2);
  background-color: var(--color0);
}
@media screen and (max-width: 767px) {
  .item-confirm {
    width: calc(336vw / 3.6);
    padding: calc(16vw / 3.6) calc(16vw / 3.6);
    border-radius: calc(8vw / 3.6);
  }
}
.item-confirm p {
  font-size: calc(28vw / 19.2);
  font-weight: 600;
  text-align: center;
  padding-bottom: calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-confirm p {
    font-size: calc(18vw / 3.6);
    padding-bottom: calc(15vw / 3.6);
  }
}
.confirm-dl {
  margin-bottom: calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .confirm-dl {
    margin-bottom: calc(14vw / 3.6);
  }
}
.confirm-dt {
  font-size: calc(28vw / 19.2);
  font-weight: 600;
  margin-bottom: calc(8vw / 19.2)
}
@media screen and (max-width: 767px) {
  .confirm-dt {
    font-size: calc(14vw / 3.6);
    margin-bottom: 0;
  }
}
.confirm-dd {
  font-size: calc(24vw / 19.2);
  line-height: calc(36vw / 19.2);
}
@media screen and (max-width: 767px) {
  .confirm-dd {
    font-size: calc(14vw / 3.6);
    line-height: calc(20vw / 3.6);
  }
}
.back-btn {
  display: block;
  width: calc(200vw / 19.2);
  text-align: center;
  text-decoration: none;
  font-size: calc(24vw / 19.2);
  padding: calc(12vw / 19.2) 0;
  margin: calc(40vw / 19.2) auto calc(20vw / 19.2);
  border: none;
  border-radius: calc(15vw / 19.2);
  color: var(--color0);
  background-color: var(--color6);
  box-shadow: 0 calc(4vw / 19.2) 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  .back-btn {
    font-size: calc(14vw / 3.6);
    padding: calc(8vw / 3.6) calc(38vw / 3.6);
    margin: calc(12vw / 3.6) auto 0;
    border-radius: calc(6vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) 0 rgba(0, 0, 0, 0.1);
  }
}
/* 送信完了フォーム */
.section-thanks {
  padding: calc(30vw / 19.2) 0 calc(30vw / 19.2);
  background-image: url(../image/pc/back_2.png);
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .section-thanks {
    padding: calc(14vw / 3.6) 0 calc(14vw / 3.6);
    background-image: url(../image/sp/back_2.png);
  }
}
.item-thanks {
  display: block;
  box-sizing: border-box;
  width: calc(1200vw / 19.2);
  margin: 0 auto;
  padding: calc(40vw / 19.2) calc(40vw / 19.2);
  border-radius: calc(16vw / 19.2);
  background-color: var(--color0);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-thanks {
    width: calc(336vw / 3.6);
    padding: calc(16vw / 3.6) calc(16vw / 3.6);
    border-radius: calc(8vw / 3.6);
  }
}
.item-thanks-dt {
  font-size: calc(40vw / 19.2);
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .item-thanks-dt {
    font-size: calc(20vw / 3.6);
  }
}
.item-thanks-dd {
  margin-top: calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .item-thanks-dd {
    margin-top: calc(16vw / 3.6);
    font-size: calc(18vw / 3.6);
  }
}
.thanks-back-btn {
  display: block;
  width: calc(290vw / 19.2);
  text-align: center;
  text-decoration: none;
  font-size: calc(24vw / 19.2);
  padding: calc(12vw / 19.2) 0;
  margin: calc(40vw / 19.2) auto calc(20vw / 19.2);
  border: none;
  border-radius: calc(15vw / 19.2);
  color: var(--color0);
  background-color: var(--color6);
  box-shadow: 0 calc(4vw / 19.2) 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  .thanks-back-btn {
    width: calc(130vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(8vw / 3.6) calc(38vw / 3.6);
    margin: calc(12vw / 3.6) auto 0;
    border-radius: calc(6vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) 0 rgba(0, 0, 0, 0.1);
  }
}

/* 共通フッター */
.footer {
  box-sizing: border-box;
  padding: calc(30vw / 19.2) calc(330vw / 19.2) calc(290vw / 19.2);
  background-color: var(--color2);
  color: #FFFFFF;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: calc(18vw / 3.6) calc(10vw / 3.6) calc(100vw / 3.6);
  }
}
.footer-title {
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer-title {
    font-size: calc(16vw / 3.6);
  }
}
.footer-text {
  font-size: calc(28vw / 19.2);
  margin-top: calc(20vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer-text {
    font-size: calc(14vw / 3.6);
    margin-top: calc(16vw / 3.6);
  }
}
